مولَّد من إصدار Techstack v0.32.8 (المصدر
4c7d219a5d56). بالنسبة إلى إصدار مثبَّت، فإن techstack api <command> --help هو المرجع.Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
مرجع مولَّد لأوامر techstack api tunnel
4c7d219a5d56). بالنسبة إلى إصدار مثبَّت، فإن techstack api <command> --help هو المرجع.techstack api tunnel install-command [flags]
| HTTP | POST /api/v1/tunnel/install-command |
| يغيّر الحالة | نعم |
| أداة MCP | لا شيء |
| الوسيط | النوع | الوصف |
|---|---|---|
--token | string | مطلوب. |
--body | json | جسم طلب JSON (application/json) كقيمة حرفية أو @path أو - لـ stdin. |
techstack api tunnel registry-url [flags]
| HTTP | GET /api/v1/tunnel/registry-url |
| يغيّر الحالة | لا |
| أداة MCP | get_tunnel_registry_url |
techstack api tunnel start [flags]
| HTTP | POST /api/v1/tunnel/start |
| يغيّر الحالة | نعم |
| أداة MCP | start_tunnel |
techstack api tunnel status [flags]
| HTTP | GET /api/v1/tunnel/status |
| يغيّر الحالة | لا |
| أداة MCP | get_tunnel_status |
techstack api tunnel stop [flags]
| HTTP | POST /api/v1/tunnel/stop |
| يغيّر الحالة | نعم |
| أداة MCP | stop_tunnel |
techstack api tunnel subdomains list [flags]
| HTTP | GET /api/v1/tunnel/subdomains |
| يغيّر الحالة | لا |
| أداة MCP | list_tunnel_subdomains |
techstack api tunnel subdomains services <base-id> [flags]
| HTTP | GET /api/v1/tunnel/subdomains/{baseId}/services |
| يغيّر الحالة | لا |
| أداة MCP | list_tunnel_subdomain_services |
| الوسيط | النوع | الوصف |
|---|---|---|
<base-id> | string | مطلوب. |
techstack api tunnel topology [flags]
| HTTP | GET /api/v1/tunnel/topology |
| يغيّر الحالة | لا |
| أداة MCP | get_topology |
techstack api tunnel validate-url [flags]
| HTTP | POST /api/v1/tunnel/validate-url |
| يغيّر الحالة | نعم |
| أداة MCP | validate_tunnel_url |
| الوسيط | النوع | الوصف |
|---|---|---|
--url | string | — |
--body | json | جسم طلب JSON (application/json) كقيمة حرفية أو @path أو - لـ stdin. |
